@charset "UTF-8";
/* CSS Document */

/*  ------ University of Illinois at Urbana-Champaign: sitewide page layout ------

DOCUMENT ORGANIZATION: 
	1 - search bar
	2 - footer

NOTES: 
reset.css - contains browser resets
sitewide-text.css - contains page text styling for all sitewide pages

LAST UPDATED: 07.01.2008 vlt */

/* ------------------- 1 - SEARCH BAR ------------------- */
div#search_nav {
	background-color: #fff;
	border-bottom: 1px solid #9d9d9d;
	height: 30px; 
	width: 1010px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 12;
	overflow: visible;
}

ul#search_nav_LEFT {
	display: inline;
	float: left;
	min-width: 500px;
	max-width: 640px;
}

ul#search_nav_LEFT li.mail /* mail icon */ {
	background: url(../images/sitewide/mail.gif) left top no-repeat;
}

ul#search_nav_LEFT li.maps /* maps icon */ {
	background: url(../images/sitewide/maps.gif) left top no-repeat;
}

ul#search_nav_LEFT li.azindex /* a-z index icon */ {
	background: url(../images/sitewide/azindex.gif) left top no-repeat;
}

ul#search_nav_LEFT li.search /* search icon */ {
	background: url(../images/sitewide/search.gif) left top no-repeat;
}

/* SEARCH FUNCTION: STARTS HERE */
ul#search_nav_LEFT li.search  {
	padding: 0 0 0 22px;
	position: absolute;
	top: 0;
	width: 320px;
}

li.search form label.hide {
	position: absolute;
	top: -2000em;
	left: -2000em;
	text-indent: -2000em;
}
li.search .searchbox {
	background:#E2DEDE;
	border: 1px solid #bbb;
	font-size: 1em;
	padding-left: 4px;
	padding-left: 2px;
	padding-top:0px;
	padding-bottom:0px;
	margin-left:12px;
	color: #444;
	width: 100px;
	text-transform: none;
}

li.search form ul#radio li {
	margin: 0;
	padding: 0 3px;
	text-transform: none;
	font-size: 1em;
	color: #444;
}

li.search form ul#radio  {
	display: inline;
}

li.search form input#go  {
	background:#E2DEDE;
	color: #666;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1em;
	border: 1px solid #bbb;
	height: 18px;
	padding: 0 3px;
	margin: 0;
	cursor: pointer;
}
/* SEARCH FUNCTION: ENDS HERE */

ul#search_nav_RIGHT {
	display: inline;
	float: right;
	min-width: 350px;
	max-width: 370px;
	padding-right: 14px;
	text-align: right;
}

ul#search_nav_RIGHT li.bullet /* date/weather bullet */ {
	background: url(../images/sitewide/bullet_searchbar.gif) left top no-repeat;
}

/* ------------------- 2 - FOOTER ------------------- */
div#footer {
	position: relative;
	top: 0;
	left: 0;
	width: 970px;
	background: #728fc2;
	padding: 15px 20px 25px 20px;
	z-index: 10;
}